.el-menu-demo{
    border: none !important;
   
    display: flex;
}
.el-main{
    margin-top: 40px;
}
.introduction-header__wrapper{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* min-width: 1250px; */
    height: 64px;
    padding: 0 24px;
    overflow-y: auto;
    color: #000;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.06);
    transition: all .2s;
}
.introduction-header__main{
    display: flex;
}
.introduction-header__logo{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 92px;
    font-size: 24px;
    cursor: pointer;
}
.el-menu--horizontal>.el-menu-item{
    -webkit-transition: none;
    transition:none;
}
.el-menu--horizontal>.el-menu-item.is-active {
    border-bottom: none;
    color: #303133;
}
.el-menu--horizontal .el-menu-item:not(.is-disabled):hover {
    outline: 0;
    color: #2254f4;
}
.introduction-header__right {
    display: flex;
    align-items: center;
}
/*-----------------------------头部-----------------------------------------*/
.bg{
    background-color: firebrick !important;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.bg a{
    /* display: flex;
    align-items: center;
    justify-content: space-around; */
}
.introduction-header__menu-item {
    height: 40px;
    margin-right: 16px;
    margin-right: 48px;
    font-size: 14px;
    line-height: 40px;
    color: #000;
    cursor: pointer;
    text-decoration: none;
}
.introduction-header__menu-item--active{
    color: #2254f4;
}
.introduction-header__menu-item:hover{
    color: #2254f4;
}
.free-trial-button {
    display: inline-block;
}
.el-carousel__item h3 {
    color: #475669;
    font-size: 14px;
    opacity: 0.75;
    line-height: 150px;
    margin: 0;
  }

  .el-carousel__item:nth-child(2n) {
     background-color: #99a9bf;
  }
  
  .el-carousel__item:nth-child(2n+1) {
     background-color: #d3dce6;
  }
.go-home__banner__info {
   /* padding-right: 5%; */
   width: 500px;
}
.go-home__banner__info__title {
    margin: 0;
    margin-bottom: .36rem;
    font-size: 32px;
    line-height: 1;
    color: #fff;
}
.go-home__banner__info__desc {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
}
.block img{
    /* width: 100%; */
    height: 500px;
}
.bgBanner{
    width: 100%;
    height: 500px;
    background:url(https://www.tezign.com/page/wp-content/uploads/2020/06/content-solution-bg-2-2.png) no-repeat center center;
    background-size: cover;
    color: #FFF;
    display: flex;
    justify-content: space-around;
}
.bannerDesBox{
    padding-top: 30px;
    /* font-size: 13px; */
}
.bannerDesBox h2{
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 47px;
    font-weight: 600;
}
/*-----------------------------轮播图结束-----------------------------------------*/
.content{
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}
.common-title{
    font-size: 32px;
    color: #1b2337;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 24px;
    text-align: center;
}
.common-subtitle {
    font-size: 14px;
    color: #505a71;
    line-height: 20px;
    margin-bottom: 40px;
    text-align: center;
}
.idea-content{
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-around;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.idea-content_item {
    width: 330px;
    height: 164px;
    background: #fff;
    border: 1px solid #f3f4f9;
    -webkit-box-shadow: 0 8px 30px -4px rgba(12,21,35,.08);
    box-shadow: 0 8px 30px -4px rgba(12,21,35,.08);
    border-radius: 4px;
    padding: 16px 20px 20px 20px;
    margin-bottom: 10px;
}
.item-title{
    font-weight: 600;
}
.item-top{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.item-bottom_desc{
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    color: #505a71;
}
.sem-icon-44{
    width: 44px;
    height: 44px;
    background-size: 100% 100%;
}
.icon-gj{
    background-image: url(https://static-cdn.tezign.com/page/wp-content/uploads/2020/06/内容营销中台-1.png);
}
.icon-jz{
    background-image: url(https://static-cdn.tezign.com/page/wp-content/uploads/2020/06/内容营销中台-1.png);
}
.icon-xz{
    background-image: url(https://static-cdn.tezign.com/page/wp-content/uploads/2020/06/内容营销中台-1.png);
}

.middle-btn {
    width: 160px;
    height: 44px;
    background-image: -webkit-gradient(linear,left top,right top,from(#ffe9d2),to(#ffbf8f));
    background-image: linear-gradient(90deg,#ffe9d2,#ffbf8f);
    text-align: center;
    border-radius: 4px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 32px;
}
.middle-btn p {
    font-size: 14px;
    color: #6b3d1e;
    /* line-height: 44px; */
    font-weight: 600;
}
/*-----------------------------模块一结束-----------------------------------------*/
.idea-item1{
    display: flex;
    flex-direction: row;
    align-items: top;
    justify-content: space-around;
    margin-top: 50px;
    flex-wrap: wrap;
}
.idea-item1-left{
    cursor: pointer;
}
.idea-item1 .text{
    color: #505a71
}
.icon-text{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.icon-text .icon{
    margin-right: 8px;
    width: 14px;
    height: 6px;
    vertical-align: 1px;
}
.icon-text .icon.blue {
    background: #2b75eb;
}
.img-fluid {
    width: 493px;
    height: 297px;
}
.icon-btn{
    margin-top: 30px;
}
/*-----------------------------模块二模块三结束-----------------------------------------*/
.idea-item3 .idea-content{
/* justify-content: start;
width: 600px; */
margin-top: 50px;
}
.idea-item3 .idea-item3-content-item {
    margin-right: 20px;
}
.idea-item3 .idea-item3-content-item div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.idea-item3 .item-name{
    font-weight: 700;
    color: #3d4757;
    line-height: 24px;
    margin-top: 20px;
}
.idea-item3 .item-desc{
    font-size: 14px;
    font-weight: 400;
    color: #767c85;
    line-height: 26px;
    margin-top: 10px;
    
}
/*-----------------------------模块4结束-----------------------------------------*/

.idea-item4{
    margin-top: 100px;
}
.idea-item4 .item-desc{
    width: 200px;
}
/*-----------------------------模块5结束-----------------------------------------*/
.idea-item5{
    width: 100%;
    /* height: 400px; */
    /* background-image: url('./static/ai-video-image-8047f4f0c0894152f6b956e39a7a92ce.png'); 可添加图片 */
    background-color: blue;
    background-repeat: no-repeat;
    margin-top: 100px;
}
.idea-item5 .common-title{
    color: white;
    padding-top: 20px;
    font-size: 20px;
}
.idea-item5 .idea-item3-content-item{
    width: 200px;
    height: 240px;
    background-color: white;
    padding: 0 20px 0 20px;
    margin-bottom: 20px
}
/*-----------------------------模块6结束-----------------------------------------*/

.idea-item6{
    margin-top: 100px;
}
.common-desc{
    text-align: center;
    font-size: 14px;
}
.function-box-content{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;

}
.function-box-content-left {
    width: 380px;
}
.function--box-left-wrapper {
    margin-top: 8px;
    display: flex;
    padding: 16px;
    cursor: pointer;
    transition: all 1s;
}
.function--box-left-wrapper .function-box-title-icon {
    height: 48px;
    width: 48px;
    margin-right: 16px;
}
.function--box-left-wrapper .function--box-left-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
}
.function--box-left-wrapper .function--box-left-desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 8px;
}
.function-box-content-right {
    margin-left: 60px;
    border-radius: 15px;
    position: relative;
    margin-top: 30px;
}
.function-box-content-right .function-box-content-right-img{
    width: 700px;
    height: 420px;
}
.idea-item7 .function-box-content-right {
    margin-left: 0;

}
/*-----------------------------模块7结束-----------------------------------------*/

.l-footer{
    overflow-x: hidden;
    /* padding: 0 40px; */
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
    padding-left: 20px;
}
.l-footer .navs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}
.row {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}
.col-sm-2-1 {
    width: 20%;
    /* flex: 1; */
}
.msg-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    color: rgba(18, 20, 28, 0.9);
    margin-bottom: 20px;
}
.msg-content li {
    font-size: 14px;
    font-weight: 400;
    line-height: 2.1;
    color: rgba(18, 20, 28, 0.7);
    margin-bottom: 14px;
}
.l-footer .navs li .msg-content li a{
    font-size: 14px;
    font-weight: 400;
    line-height: 2.1;
    color: rgba(18, 20, 28, 0.7);
    text-decoration: none;
}
.qrcode-wrapper{
    position: absolute;
    top: 0;
    right: -10px;
    -webkit-transform: translate(100%);
    -ms-transform: translate(100%);
    transform: translate(100%);
    width: 120px;
    height: 120px;
    visibility: hidden;
    background: white;
    border: 1px solid rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0px 4px 60px rgb(167 167 167 / 10%);
    box-shadow: 0px 4px 60px rgb(167 167 167 / 10%);
    border-radius: 10px;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out
}
.l-footer .fb_wx_account:hover .qrcode-wrapper{
    visibility: visible;
}
.l-footer .split{
    width: 173px;
    height: 1px;
    opacity: 0.2;
    background: rgba(18, 20, 28, 0.3);
}
.l-footer .links {
    padding-top: 32px;
    margin-bottom: 24px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    color: #88898d;

}
.links-wrapper{
    color: rgba(18, 20, 28, 0.3);
    margin-top: 39px;
    display: flex;
    /* justify-content: space-around; */
    font-size: 13px;
    flex-wrap: wrap;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
    padding: 0;
    margin: 0;
}
/* footer{
    height: 99px;
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: hsla(0,0%,100%,.6);
    line-height: 49px;
    background: #181f31;
}

footer a{
    text-decoration: none;
    color: hsla(0,0%,100%,.6);
}
footer div{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
} */

.footer-line a::after{
    display: inline-block;
    content: "";
    height: 12px;
    width: 1px;
    background: #ddd;
    margin: 0 26px;
}
.footer-line span:first-of-type::after{
    display: inline-block;
    content: "";
    height: 12px;
    width: 1px;
    background: #ddd;
    margin: 0 26px;
}
/*-----------------------------footer结束-----------------------------------------*/

.phone-header{
    position: fixed;
    top: 0;
    left: 0;
    background:white;
    width: 100%;
    z-index: 9999;
    height: auto !important;
   
}
.navCon{
    background-color: #FFF;
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    /* padding-left: 20px; */
    /* justify-content:; */
}
.navCon a{
    /* height: 40px; */
    list-style: 40px;
    padding: 20px 0;
    text-decoration: none;
    color: #222;
}
.iphone-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
@media screen and (max-width: 1600px){
    
    .block img{
        height: 300px;
    }
    .go-home__banner__info {

        padding-right: 0;

        
    }
}
@media screen and (max-width: 1200px){
    .go-home__banner__info {

        padding-right: 0;

        
    }
    .go-home__banner__info
    .block img{
        height: 300px;
    }
}
@media screen and (max-width: 992px){
    /* .go-home__banner__info {

        width: 350px;
        top: 44px;
        
    } */
    .go-home__banner__info__title{
        font-size: 26px;
    }
    .go-home__banner__info__desc{
        font-size: 16px;
    }
    .block img{
        height: 300px;
    }
}

@media screen and (max-width: 768px){
    /* .go-home__banner__info {

        width: 240px;
        top: 34px;
        left: 48%;
    } */
    .go-home__banner__info__title{
        font-size: 22px;
    }
    .go-home__banner__info__desc{
        font-size: 13px;
    }
    .block img{
        height: 300px;
    }
}

@media screen and (max-width: 550px){
    .block img{
        /* width: 100%; */
        height: 100px;
    }
    .bannerDesBox{
        font-size: 13px;
    }
    .bgBanner{
        height: 300px;
    }
    .bannerDesBox h2{
        font-size: 20px;
    }
    .go-home__banner__info{
        padding-right: 0;
        width: 110px;
    }
    .img-fluid {
        width: 320px;
        height: 177px;
    }
    .el-main{
        padding: 10px
    }
    .idea-item2 .idea-item1-right{
        margin-bottom:30px ;
    }
    .idea-item3 .idea-item3-content-item {
        margin-right: 0;
        margin-bottom: 20px;

    }
    .common-title{
        font-size: 20px;
    }
    .idea-item4{
        margin-top: 50px;
    }
    .idea-item4 .idea-item3-content-item{
        width: 50%;
    }
    .idea-item4 .item-name{
        font-size: 14px;
    }
    .idea-item4 .item-desc{
        width: 150px;
    }
    .function-box-content-right .function-box-content-right-img {
        width: 320px;
        height: 177px;
    }
    .function-box-content-right{
        margin-left: 0;
    }
    .go-home__banner__info__title{
        font-size: 14px;
    }
    .go-home__banner__info__desc{
        font-size: 13px;
        line-height: 16px;
    }
    .el-carousel__container {
        position: relative;
        height: 166px;
    }
    .col-sm-2-1 {
        width: 50%;
        /* text-align: center; */
        /* flex: 1; */
    }
}

@media screen and (max-width: 320px){
    .img-fluid {
        width: 260px;
        height: 117px;
    }
    .bannerDesBox{
        font-size: 13px;
    }
    .bgBanner{
        height: 300px;
    }
    .bannerDesBox h2{
        font-size: 20px;
    }
    .el-main{
        padding: 5px
    }
    .idea-item2 .idea-item1-right{
        margin-bottom:30px ;
    }
    .idea-item3 .idea-item3-content-item {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .common-title{
        font-size: 18px;
    }
    .idea-item4{
        margin-top: 50px;
    }
    .idea-item4 .idea-item3-content-item{
        width: 50%;
    }
    .idea-item4 .item-name{
        font-size: 14px;
    }
    .idea-item4 .item-desc{
        width: 150px;
    }
    .function-box-content-right .function-box-content-right-img {
        width: 320px;
        height: 177px;
    }
    .function-box-content-right{
        margin-left: 0;
    }
    .go-home__banner__info__title{
        font-size: 15px;
    }
    .go-home__banner__info__desc{
        font-size: 13px;
        line-height: 16px;
    }
    .col-sm-2-1 {
        width: 50%;
        /* text-align: center; */
        /* flex: 1; */
    }
}